<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc6861fa7368f2d3c5a42b13cbba9b9d">
  <dict>
    <!--2021-09-17 15:10:46.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:46.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
